#headerTable {
	margin-left: 0px;
	margin-top: 0px;
	width: 100%;
	cellpadding: 2;
	cellspacing: 1;
	background-color: #2766D6;
}

#headerTable td {
	border: 0px solid #ccc;
	font: 14px/ 100% bold  Tahoma;
}

#masterTable {
	cellspacing: 3;
	cellpadding: 3;
	margin-left: 10px;
}


#basicTableHead th {
/*	border: 0px solid #ccc;*/
	font: 12px bold Tahoma;
	background-color:#d9d9d9;
	height: 20px;
}
#basicTableHead
{
	width: 100%
}

#basicTable {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
width: 93%;
}

.analysisTable
{
	width:100%;
	margin-top:10px;
	
	}
.analysisTable th
{
	margin-top:10px;
	border: 1px solid #000000;
	font: 18px/ 100% bold  Tahoma;
	background-color:#cd2122;
	color:#FFFFFF;
	}
	
	.analysisTable td
	{
	margin-top:2px;
	border: 1px solid #000000;
	font: 14px/ 100%Tahoma;
	}



#basicTable td {
	border: 1px solid #ccc;
	font: 12px/ 100% Tahoma;
	color:#000000;
}


#basicTableentrance {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
width: 100%;
}

#basicTableentrance td {
	/*border: 1px solid #ccc;*/
	font: 12px/ 100%  Tahoma;
}

#basicTableentrance tr:nth-child(even) {background: #CFE7E5}
#basicTableentrance tr:nth-child(odd) {background: #F2F2F2}

#basicTableFive {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
width: 93%;
}

#basicTableFive td {
	border: 1px solid #ccc;
	font: 12px/ 100% Tahoma;
	color:#000000;
}


#basicTableroom {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
width: 93%;
}

.resultContainerCircle
{
overflow-y: scroll;
width: 99%;
height: 150px;

}

#basicTableroom td {
	border: 1px solid #ccc;
	font: 12px/ 100% Tahoma;
	color:#000000;
}


#container {
	width: 1260px;
	height: 900px;
	border: 1px solid #292929;
	margin-left: 2px;
}

/*img {
	width: 15px;
	height: 15px;
}*/

.button {
	font: 12px/ 100% Tahoma;
	width: auto;
}

#button {
	font: 10px/ 100%  Tahoma;
	width: auto;
}

#canvasDiv {
	margin-top: 0px;
	margin-left: 0px;
	height: auto;
	 width : auto;
}

#imageView {
	border: 0px solid #002AFF;
	position: absolute;
}

#imageTemp {
	position: absolute;
	border: 0px solid #000;
	margin-top: -1px;
}

#imageViewup {
	border: 0px solid #002AFF;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	/*width: 500px;
	height: 500px*/
}


canvas {
	border: 0px solid #9C9898;
}

#draggable {
	width: 650px;
	height: 600px;
	border: 1px solid black;
}

#test {
	position: relative;
	width: 100px;
	height: 100px;
	border-width: 0px;
	border-style: solid;
	border-color: #002AFF;
	/*z-index:2; 
  cursor:pointer;*/
}

div.transbox {
	width: 0px;
	height: 0px;
	/*margin:10px 10px;*/
	background-color: #ffffff;
	border: 1px solid black;
	/* opacity:0.6;
filter:alpha(opacity=60);  For IE8 and earlier */
}


.bedRoom {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/bedroom.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#bedRoom
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../images/bedroom.jpg);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/bedroom.jpg);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;

}

.commonElemets
{
#background: red;
border: 1px solid gray;
width: 60px;
height: 60px;
background-repeat: no-repeat;
background-size: 80% 80%;
background-position: center;	
width: 50px;
height: 50px;
margin-left:10px;
border: 1px solid rgb(124, 123, 123);
border-radius: 5px;
#-moz-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
#-webkit-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
#box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
	
}


.cloneElemets
{
	
border:1px solid black;
width:30px;
height:30px;
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px;  /*36px;*/
margin-top:0px;
position:absolute;
	
}




.elementDiv {
	width: auto;
	height: 25px;
	border-width: 2px;
	border-style: solid;
	background: blue;
	float: left;
	align: bottom;
	color: #ffffff;
} 

.toilet
 { 
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/toilet.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px;  /*36px;*/
margin-top:0px;
position:absolute;
}
.kitchen
 { 
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/kitchen.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px;  /*36px;*/
margin-top:0px;
position:absolute;
}

.kitchenone
{
width: 50px;
height: 50px;
background-image:url(../images/kitchen.jpg);
background-size: 100% 100%;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;
border: 1px solid rgb(124, 123, 123);
border-radius: 5px;
-moz-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
}

.dinningRoom {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/dinningRoom.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*73px;*/
margin-top:0px;
position:absolute;
}

#dinningRoom
{
/*border:1px solid black;
width:63px;
height:65px;
background-image:url(../images/dinningRoom.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/dinningRoom.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;
	
}

.store {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/store.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*109px;*/
margin-top:0px;
position:absolute;
}

#store
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/store.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left
}

.drawingRoom {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/drawingRoom.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*152px;*/
margin-top:0px;
position:absolute;
}
#drawingRoom
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../images/drawingRoom.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/drawingRoom.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left
}



.entrance {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/enterance.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}

.entranceOne
{
width: 50px;
height: 50px;
background-image: url(../images/enterance.jpg);
background-size: 100% 100%;
background-repeat: no-repeat;
margin-left: 95px;
border: 1px solid rgb(124, 123, 123);
border-radius: 5px;
-moz-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
}

.pujaRoom {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/pujaRoom.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*112px;*/
margin-top:0px;
position:absolute;
}
#pujaRoom
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../images/pujaRoom.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/pujaRoom.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left	
}


.serventRoom {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/serventRoom.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*113px;*/
margin-top:0px;
position:absolute;
}
#serventRoom
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../images/serventRoom.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/serventRoom.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left	
}

.studyRoom {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/studyRoom.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px;
margin-top:0px;
position:absolute;
}
#studyRoom
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../images/studyRoom.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/studyRoom.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left	
}


.toilet
 {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/toilet.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px;
margin-top:0px;
position:absolute;
}

.toiletone
{
width: 50px;
height: 50px;
background-image: url(../images/toilet.jpg);
background-size: 100% 100%;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;	
border: 1px solid rgb(124, 123, 123);
border-radius: 5px;
-moz-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
box-shadow: 0 0 0 5px rgba(184,184,184,0.75), inset 0 1px 0 0 rgba(255,255,255,0.5), inset 0 -3px 0 0 rgba(0,0,0,0.5);
	

}

.outerCommonElemets
{
margin-top: 8px;
}

.outerCommonElemets:hover {
background-color: #c0bfbA;
}
.outerCommonElemets:hover #commonElemetsLeft .commonElemets {
background-color: white;

}
.outerCommonElemets:hover .commonElemets:before{
content :url('/images/side_icon.png'); /* with class ModalCarrot ??*/
display: block;
margin-left: -14px;
margin-top: 6px
}

.textCommonElemets
{

height: auto;
vertical-align: top;
text-align: left;
font-size: 13px;
color: #5b372d;
font-weight: bold;
word-wrap: break-word;
table-layout: fixed;
}


.close_box {
	background: red; /*fuchsia*/
	color: #fff;
	padding: 0px 1px;
	display: inline;
	position: absolute;
	right: -1px;
	margin-top: -0px;
	margin-left: 0px;
	border-radius: 0px;
	cursor: pointer;
	font-size:8px;
}


.editFlat {
	background-color: #B4B4B4;
}

.addFlat {
	background-color: #AAFFAA;
}







/*------------------------------------------------------------- Five Elemets Css-----------------------------------*/


.balcony {
	border:1px solid black;
width:30px;
height:30px;
background-image:url(../images/balcony.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*72px;*/
margin-top:0px;
position:absolute;
}

#balcony
{
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../images/balcony.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left	
}


.boring {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Boring.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#boring
{
/*border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Boring.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Boring.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left	
 
}


.undergroundTank {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/UndergroundTank.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#undergroundTank
{	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/UndergroundTank.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left	
 
}

.pit {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Pit.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#pit
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Pit.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left
 
}

.blueColor {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/BlueColour.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#blueColor
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/BlueColour.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left
 
}

.wavyShape {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/wavyShape.PNG);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#wavyShape
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/wavyShape.PNG);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.gardenPlants {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Garden.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#gardenPlants
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Garden.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}


.greenColor {
	border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/GreenColour.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#greenColor
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/GreenColour.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:10px;
float:left 
}

.rectangularShape {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/RectangularShapes.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#rectangularShape
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/RectangularShapes.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}


.shaft {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Shaft.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#shaft
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Shaft.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.gasBurner {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/GasBurner.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#gasBurner
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/GasBurner.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.firePosition {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/firePosition.PNG);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#firePosition
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/firePosition.PNG);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.geyser {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Geyser.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#geyser
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Geyser.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.heater {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Heater.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#heater
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Heater.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.redColor {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/RedColour.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#redColor
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/RedColour.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.triangularShape {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/TriangularShape.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#triangularShape
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/TriangularShape.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.yellowColor {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/YellowColour.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#yellowColor
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/YellowColour.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.squareShape {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/SquareShapes.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#squareShape
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/SquareShapes.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.storage {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Storage.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#storage
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Storage.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.overHeadTank {
	border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/OverheadTank.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#overHeadTank
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/OverheadTank.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}


.greyColor {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/GreyColour.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#greyColor
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/GreyColour.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}


.greyColor {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/GreyColour.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#greyColor
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/GreyColour.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.roundShape {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/RoundShape.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#roundShape
{
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/RoundShape.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}

.vacantArea {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Areaopentosky.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*55px;*/
margin-top:0px;
position:absolute;
}
#vacantArea
{

	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Areaopentosky.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}




.television {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Tvlcd.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#television
{

	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Tvlcd.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left


}

.mixer {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Mixer.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#mixer
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Mixer.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Mixer.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left

}



.fountains {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/fountain.gif);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#fountains
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/fountain.gif);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/fountain.gif);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left
}


.bed {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Bed.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#bed
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Bed.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Bed.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left

}



.guestBed {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Bed.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#guestBed
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Bed.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Bed.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}

.servantBed {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Bed.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#servantBed
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Bed.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Bed.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}


.musicSystem {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/musicSystem.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#musicSystem
{

	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/musicSystem.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}


.washingMachine {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/WashingMachine.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#washingMachine
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/WashingMachine.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/WashingMachine.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}


.safe {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Safe.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#safe
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Safe.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Safe.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}



.dustbin {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Dustbin.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#dustbin
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Dustbin.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Dustbin.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}


.gas {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/GasBurner.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#gas
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/GasBurner.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/GasBurner.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}








.mirror {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Mirror.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#mirror
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Mirror.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Mirror.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;
	

}



.computer {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Computer.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#computer
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Computer.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Computer.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}


.refrigerator {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Fridge.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#refrigerator
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Fridge.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
		border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Fridge.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;
	

}


.painting {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/painting.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#painting
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/painting.jpg);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/painting.jpg);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}



.sculpture {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/sclpture.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#sculpture
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/sclpture.jpg);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/sclpture.jpg);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;
	

}



.familyPhoto {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/FamilyPhoto.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#familyPhoto
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/FamilyPhoto.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/FamilyPhoto.png);
background-size: 50px 50px;
background-repeat: no-repeat;
 margin-left:10px;
float:left;

}



.meter {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/electricmeter.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#meter
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/electricmeter.jpg);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/electricmeter.jpg);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;

}



.ancestors {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/AncestorPhoto.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#ancestors
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/AncestorPhoto.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/AncestorPhoto.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;

}



.studyTable {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/studytable.jpg);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#studyTable
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/studytable.jpg);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/studytable.jpg);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;

}



.inverter {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Inverter.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#inverter
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Inverter.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Inverter.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;

}



.plants {
border:1px solid black;
width:30px;
height:30px;
background-image:url(../fiveElements/Plants.png);
background-size:30px 30px;
background-repeat:no-repeat;
font-size: 10px;
margin-left:0px; /*35px;*/
margin-top:0px;  /*155px;*/
position:absolute;
}

#plants
{
/*border:1px solid black;
width: 63px;
height: 65px;
background-image:url(../fiveElements/Plants.png);
background-size: 63px 65px;
background-repeat: no-repeat;
margin-left: 95px;
margin-top: 19px;*/
	
	
border:1px solid black;
width: 50px;
height: 50px;
background-image:url(../fiveElements/Plants.png);
background-size: 50px 50px;
background-repeat: no-repeat;
margin-left:0px;
float:left;

}

#commonElemetsLeft
{
vertical-align: middle;
width: 60px;
}
#commonElemetsRight
{
vertical-align: middle;
color: #808694;
font-size: 10px
}

#fivetElementName::-webkit-scrollbar {
    width: 12px;
}
 
#fivetElementName::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
#fivetElementName::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
